We use cookies on our website to ensure we provide you with the best experience on our website. By using our website, you agree to the use of cookies for analytics and personalized content.This website uses cookies. More Information
It seems like your browser didn't download the required fonts. Please revise your security settings and try again.
Barracuda Load Balancer

Virtual Deployment

  • Last updated on

This virtual appliance requires a 64-bit capable host.

In this Section
  • Step 1: Select Your Hypervisor Deployment:
Download Package TypeHypervisor Compatibility
OVF Package Deployment
  •  VMware ESX and ESXi ("vSphere Hypervisor") versions 4.0, 4.1, 5.0, 5.1
  • VMware ESX and ESXi version 3.5
  • Sun/Oracle VirtualBox and VirtualBox OSE version 3.2

VMX Package Deployment

  • VMware Server 2.0+
  • Workstation 6.0+, Player 3.0+
  • Fusion 3.0

 Hypervisor Compatibility and Deployment - XVA Package

  • Citrix XenServer 5.5+

 

 

 

Last updated on